{
  "arch": "x86_64",
  "binstar": {
    "channel": "main",
    "owner_id": "51a93a2f042ddd6e97770f93",
    "package_id": "54934aa85e76834e00dec780"
  },
  "build": "r3.2.0_0",
  "build_number": 0,
  "channel": "https://conda.binstar.org/asmeurer/osx-64/",
  "depends": [
    "libgcc",
    "r 3.2.0*"
  ],
  "files": [
    "lib/R/library/MASS/CITATION",
    "lib/R/library/MASS/DESCRIPTION",
    "lib/R/library/MASS/INDEX",
    "lib/R/library/MASS/Meta/Rd.rds",
    "lib/R/library/MASS/Meta/data.rds",
    "lib/R/library/MASS/Meta/hsearch.rds",
    "lib/R/library/MASS/Meta/links.rds",
    "lib/R/library/MASS/Meta/nsInfo.rds",
    "lib/R/library/MASS/Meta/package.rds",
    "lib/R/library/MASS/NAMESPACE",
    "lib/R/library/MASS/NEWS",
    "lib/R/library/MASS/R/MASS",
    "lib/R/library/MASS/R/MASS.rdb",
    "lib/R/library/MASS/R/MASS.rdx",
    "lib/R/library/MASS/data/Rdata.rdb",
    "lib/R/library/MASS/data/Rdata.rds",
    "lib/R/library/MASS/data/Rdata.rdx",
    "lib/R/library/MASS/help/AnIndex",
    "lib/R/library/MASS/help/MASS.rdb",
    "lib/R/library/MASS/help/MASS.rdx",
    "lib/R/library/MASS/help/aliases.rds",
    "lib/R/library/MASS/help/paths.rds",
    "lib/R/library/MASS/html/00Index.html",
    "lib/R/library/MASS/html/R.css",
    "lib/R/library/MASS/libs/MASS.so",
    "lib/R/library/MASS/po/de/LC_MESSAGES/R-MASS.mo",
    "lib/R/library/MASS/po/en@quot/LC_MESSAGES/R-MASS.mo",
    "lib/R/library/MASS/po/fr/LC_MESSAGES/R-MASS.mo",
    "lib/R/library/MASS/po/ko/LC_MESSAGES/R-MASS.mo",
    "lib/R/library/MASS/po/pl/LC_MESSAGES/R-MASS.mo",
    "lib/R/library/MASS/scripts/ch01.R",
    "lib/R/library/MASS/scripts/ch02.R",
    "lib/R/library/MASS/scripts/ch03.R",
    "lib/R/library/MASS/scripts/ch04.R",
    "lib/R/library/MASS/scripts/ch05.R",
    "lib/R/library/MASS/scripts/ch06.R",
    "lib/R/library/MASS/scripts/ch07.R",
    "lib/R/library/MASS/scripts/ch08.R",
    "lib/R/library/MASS/scripts/ch09.R",
    "lib/R/library/MASS/scripts/ch10.R",
    "lib/R/library/MASS/scripts/ch11.R",
    "lib/R/library/MASS/scripts/ch12.R",
    "lib/R/library/MASS/scripts/ch13.R",
    "lib/R/library/MASS/scripts/ch14.R",
    "lib/R/library/MASS/scripts/ch15.R",
    "lib/R/library/MASS/scripts/ch16.R"
  ],
  "home_page": "http://www.stats.ox.ac.uk/pub/MASS4/",
  "license": "GPL-2 | GPL-3",
  "link": {
    "source": "/Users/aaronmeurer/anaconda/pkgs/r-mass-7.3_40-r3.2.0_0",
    "type": "hard-link"
  },
  "md5": "c1a5b73316f9b65a8b45df740170233d",
  "name": "r-mass",
  "platform": "osx",
  "requires": [],
  "size": 1050508,
  "subdir": "osx-64",
  "url": "file:///Users/aaronmeurer/anaconda/conda-bld/osx-64/r-mass-7.3_40-r3.2.0_0.tar.bz2",
  "version": "7.3_40"
}